/*#split3 {margin:-24px 0 0;}*/
#Contact p.MainText {margin: 15px 0 0;width: 657px;padding: 0;}
#Contact p.MainText a {font-weight: bolder;color: #ed4800;text-decoration: underline;}
#Contact h3 {background: url("skin/contact/bg-h3-presentation.gif") repeat-x scroll 0 0;color: #424242;margin: 12px 0 0;padding: 12px 0 10px;width: 657px;}

div.FormContainer {background:#e9e9e9 url("skin/contact/block-04-bottom.gif") no-repeat scroll right bottom;margin: 19px 0 0;width: 100%;overflow: hidden;}
div.FormContainerInside {background: url("skin/contact/block-04-top.gif") no-repeat scroll left top;padding: 15px;overflow: hidden;}
div.FormContainerInside fieldset {width: 100%;padding: 0;margin: 0;border: 0;position: relative;}
div.FormContainerInside h4 {font-weight: bolder;color: #424242;border-bottom: 1px solid #424242;padding: 0 0 5px;margin: 0 0 10px;}
div.FormGroup01 {/*width: 48%;*/float: left;}
div.FormGroup02 {/*width: 46%;*/float: right;}

/* Form 01 */
.Form01 div.Item {width: 100%;overflow: hidden;margin: 0 0 5px;}
.Form01 div.Item label {/*width: 22%;*/float: left;color: #424242;margin: 3px 0 0;}
.Form01 div.Item input.TextInput,
.Form01 div.Item textarea {/*width: 76%;*/float: left;border: 1px solid #b7b7b7;margin: 0;padding: 0 0 0 11px;color: #000;font-style: italic;}
.Form01 div.Item select {/*width: 46.65%;*/float: left;margin: 0;color: #000;font-style: italic;}
.Form01 div.Item textarea {height: 57px;overflow: auto;}

/* Form 02 */
.Form02 div.Item {width: 100%;overflow: hidden;margin: 0 0 5px;}
.Form02 div.Item label {float: left;color: #424242;margin: 3px 0 0;}
/*.Form02 .FormGroup01 div.Item label {width: 30%;}*/
.Form02 .FormGroup01 div.Item label.Alter01 {width: 135px;}
/*.Form02 .FormGroup02 div.Item label {width: 26%;}*/
.Form02 div.Item input.TextInput {float: left;border: 1px solid #b7b7b7;margin: 0;padding: 0 0 0 7px;color: #000;font-style: italic;}
.Form02 div.Item select {float: left;border: 1px solid #b7b7b7;margin: 0;color: #000;font-style: italic;}
/*.Form02 div.Item input.TextInputAlter01 {width: 67%;}*/
.Form02 div.Item input.TextInputAlter02 {width: 155px;}
/*.Form02 div.Item input.TextInputAlter03 {width: 71%;}
.Form02 div.Item input.TextInputAlter04 {width: 78px;}
.Form02 div.Item select.SelectInputAlter01 {width: 29%;}
.Form02 div.Item select.SelectInputAlter02 {width: 69%;}
.Form02 div.Item select.SelectInputAlter03 {width: 73%;}*/
p.Warning {font-style: italic;color: #ed4800 !important;background: url("skin/contact/warning-icon-01.gif") no-repeat left bottom;padding: 0 0 0 22px;margin: 4px 0;clear: both;}
p.Warning.off {display:none;}
#form_contact_colL #captcha_error {padding: 4px 0 0 22px;margin: 4px 0 4px 154px;}
#form_contact_colR #captcha_error {padding: 4px 0 0 22px;margin: 4px 0 4px 149px;}
#form_contact_col2 #captcha_error {padding: 4px 0 0 22px;margin: 4px 0 4px 110px;}
#form_contact_col0 #captcha_error {padding: 4px 0 0 22px;margin: 4px 0 4px 192px;}
#captcha_picture {float: left;margin: -2px 10px 0px 0px;}
#userdigit {width: 50px !important;font-style: normal;}
input.SubmitBtn01 {margin: 20px auto 10px;display: block;}
#contentBox2 .HighlightBox8 {background: url("skin/contact/bg-candidate-02.gif") no-repeat scroll 0 0;width: 199px;margin: 0 0 37px;}
#contentBox2 .HighlightBox8Wrap {background:transparent url("skin/contact/ico-candidate.gif") no-repeat scroll 8px 7px;height: 63px;}
#contentBox2 .HighlightBox8Wrap a {color: #FFFFFF;display: block;font-weight: bolder;height: 39px;padding: 18px 0 0 66px;text-decoration: underline;}


/* Dimension pour un formulaire de contact - colonne gauche*/
#form_contact_colL .Form01 div.Item label {width:153px;}
#form_contact_colL .Form01 div.Item select {width:323px;}
#form_contact_colL .Form01 div.Item #select-form-00-button, #select-form-00-menu {width:323px}
#form_contact_colL .Form01 div.Item input.TextInput {width:530px;}
#form_contact_colL .Form01 div.Item textarea {width:520px;}
#form_contact_colL div.FormGroup01 {width:340px;}
#form_contact_colL div.FormGroup02 {width:330px;}
#form_contact_colL .Form02 .FormGroup01 div.Item label {width:100px;}
#form_contact_colL .Form02 div.Item select.SelectInputAlter01 {width:95px;}
#form_contact_colL .Form02 div.Item input.TextInputAlter01 {width:214px;}
#form_contact_colL .Form02 div.Item select.SelectInputAlter02 {width:235px;}
#form_contact_colL .Form02 div.Item #select-form-02-button, #form_contact_colL .Form02 div.Item #select-form-02-menu {width:230px !important;}
#form_contact_colL .Form02 .FormGroup02 div.Item label {width:98px;}
#form_contact_colL .Form02 div.Item input.TextInputAlter03 {width:214px;}
.isIE6 #form_contact_colL .Form02 div.Item input.TextInputAlter03 {width:212px;}
#form_contact_colL .Form02 div.Item select.SelectInputAlter03 {width:238px;}
#form_contact_colL .Form02 div.Item #select-form-03-button, #form_contact_colL .Form02 div.Item #select-form-03-menu {width:229px !important;}
#form_contact_colL .Form02 div.Item #text-11 {width:157px;}
#form_contact_colL .Form02 .FormGroup01 .Item #claim-type-button, #form_contact_colL .Form02 .FormGroup01 .Item #product-type-button{width:229px !important;}
#form_contact_colL .Form02 div.Item #birthdate, #form_contact_colL .Form02 div.Item #insureddate {width:184px !important;}
#form_contact_colL .Form02 .FormGroup02 div.Item label[for="financial-inst-button"]{width:97px;}
#form_contact_colL .Form02 .FormGroup02 div.Item #financial-inst-button {width:230px !important}
#form_contact_colL .Form02 .Item label[for="add-info"]{width:100px;color: #424242; float: left; margin: 3px 0 5px;}
#form_contact_colL .Form02 .Item textarea {width: 588px;}
#form_contact_colL .Form02 div.Item .add-info-label{width:99px !important}

/* Dimension pour un formulaire de contact - colonne droite*/
#form_contact_colR .Form01 div.Item label {width:149px;}
#form_contact_colR .Form01 div.Item select {width:313px;}
#form_contact_colR .Form01 div.Item input.TextInput, 
#form_contact_colR .Form01 div.Item textarea {width:508px;}
#form_contact_colR div.FormGroup01 {width:324px;}
#form_contact_colR div.FormGroup02 {width:311px;}
#form_contact_colR .Form02 .FormGroup01 div.Item label {width:97px;}
#form_contact_colR .Form02 div.Item select.SelectInputAlter01 {width:92px;}
#form_contact_colR .Form02 div.Item input.TextInputAlter01 {width:212px;}
#form_contact_colR .Form02 div.Item select.SelectInputAlter02 {width:227px;}
#form_contact_colR .Form02 .FormGroup02 div.Item label {width:81px;}
#form_contact_colR .Form02 div.Item input.TextInputAlter03 {width:214px;}
.isIE6 #form_contact_colR .Form02 div.Item input.TextInputAlter03 {width:219px;}
#form_contact_colR .Form02 div.Item select.SelectInputAlter03 {width:230px;}
#form_contact_colR .Form02 div.Item #text-11 {width:152px;}
#form_contact_colR .Form02 div.Item #select-form-03, #form_contact_colR .Form02 div.Item #select-form-03-button {width:229px !important}
#form_contact_colR .Form02 div.Item #select-form-02, #form_contact_colR .Form02 div.Item #select-form-02-button {width:227px !important;}
#form_contact_colR .Form02 .FormGroup01 .Item #claim-type-button, #form_contact_colR .Form02 .FormGroup01 .Item #product-type-button{width:227px !important;}
#form_contact_colR .Form02 div.Item #birthdate, #form_contact_colR .Form02 div.Item #insureddate {width:165px !important;}
#form_contact_colR .Form02 .FormGroup02 div.Item label[for="financial-inst-button"]{width:97px;}
#form_contact_colR .Form02 .FormGroup02 div.Item #financial-inst-button {width:214px !important}
#form_contact_colR .Form02 .Item label[for="add-info"]{width:97px;color: #424242; float: left; margin: 3px 0 5px;}
#form_contact_colR .Form02 .Item textarea {width: 571px;} /* 669*/
#form_contact_colR .Form02 div.Item .add-info-label{width:97px !important}

/* Dimension pour un formulaire de contact - deux colonnes*/
#form_contact_col2 .Form01 div.Item label {width:110px;}
#form_contact_col2 .Form01 div.Item select {width:232px;}
#form_contact_col2 .Form01 div.Item #select-form-00, #form_contact_col2 .Form01 div.Item #select-form-00-button {width:232px !important;}
#form_contact_col2 .Form01 div.Item input.TextInput {width:378px;}
#form_contact_col2 .Form01 div.Item textarea {width:370px;}
#form_contact_col2 div.FormGroup01 {width:240px;}
#form_contact_col2 div.FormGroup02 {width:245px;}
#form_contact_col2 .Form02 .FormGroup01 div.Item label {width:79px;}
#form_contact_col2 .Form02 div.Item select.SelectInputAlter01 {width:68px;}
#form_contact_col2 .Form02 div.Item input.TextInputAlter01 {width:140px;}
#form_contact_col2 .Form02 div.Item select.SelectInputAlter02 {width:161px;}
#form_contact_col2 .Form02 div.Item #select-form-02, #form_contact_col2 .Form02 div.Item #select-form-02-button {width:155px !important;}
#form_contact_col2 .Form02 .FormGroup02 div.Item label {width:89px;}
#form_contact_col2 .Form02 div.Item input.TextInputAlter03 {width:140px;}
.isIE6 #form_contact_col2 .Form02 div.Item input.TextInputAlter03 {width:138px;}
#form_contact_col2 .Form02 div.Item select.SelectInputAlter03 {width:164px;}
#form_contact_col2 .Form02 div.Item #select-form-03, #form_contact_col2 .Form02 div.Item #select-form-03-button {width:156px !important}
#form_contact_col2 .Form02 div.Item #text-11 {width:113px;}
#form_contact_col2 .Form02 .FormGroup01 .Item #claim-type-button, #form_contact_col2 .Form02 .FormGroup01 .Item #product-type-button{width:155px !important;}
#form_contact_col2 .Form02 div.Item #birthdate, #form_contact_col2 .Form02 div.Item #insureddate {width:97px !important;}
#form_contact_col2 .Form02 .FormGroup02 div.Item label[for="financial-inst-button"]{width:97px;}
#form_contact_col2 .Form02 .FormGroup02 div.Item #financial-inst-button {width:147px !important}
#form_contact_col2 .Form02 .Item label[for="add-info"]{width:79px;color: #424242; float: left; margin: 3px 0 5px;}
#form_contact_col2 .Form02 .Item textarea {width: 414px;float: left;} /* 493 */
#form_contact_col2 .Form02 div.Item .add-info-label{width:79px !important}

/* Dimension pour un formulaire de contact - aucune colonne*/
#form_contact_col0 .Form01 div.Item label {width:192px;}
#form_contact_col0 .Form01 div.Item select {width:405px;}
#form_contact_col0 .Form01 div.Item #select-form-00, #form_contact_col0 .Form01 div.Item #select-form-00-button {width:407px !important}
#form_contact_col0 .Form01 div.Item input.TextInput {width:667px;}
#form_contact_col0 .Form01 div.Item textarea {width:660px;}
#form_contact_col0 div.FormGroup01 {width:420px;}
#form_contact_col0 div.FormGroup02 {width:415px;}
#form_contact_col0 .Form02 .FormGroup01 div.Item label {width:126px;}
#form_contact_col0 .Form02 div.Item select.SelectInputAlter01 {width:119px;}
#form_contact_col0 .Form02 div.Item input.TextInputAlter01 {width:270px;}
#form_contact_col0 .Form02 div.Item select.SelectInputAlter02 {width:293px;}
#form_contact_col0 .Form02 div.Item #select-form-02, #form_contact_col0 .Form02 div.Item #select-form-02-button {width:285px !important}
#form_contact_col0 .Form02 .FormGroup02 div.Item label {width:124px;}
#form_contact_col0 .Form02 div.Item input.TextInputAlter03 {width:274px;}
#form_contact_col0 .Form02 div.Item select.SelectInputAlter03 {width:297px;}
#form_contact_col0 .Form02 div.Item #select-form-03, #form_contact_col0 .Form02 div.Item #select-form-03-button {width:290px !important}
#form_contact_col0 .Form02 div.Item #text-11 {width:197px;}
#form_contact_col0 .Form02 .FormGroup01 .Item #claim-type-button, #form_contact_col0 .Form02 .FormGroup01 .Item #product-type-button{width:285px !important;}
#form_contact_col0 .Form02 div.Item label{width:124px !important}
#form_contact_col0 .Form02 div.Item .add-info-label{width:124px !important}
#form_contact_col0 .Form02 div.Item #birthdate, #form_contact_col0 .Form02 div.Item #insureddate {width:241px !important;}
#form_contact_col0 .Form02 .FormGroup02 div.Item label[for="financial-inst-button"]{width:124px;}
#form_contact_col0 .Form02 .FormGroup02 div.Item #financial-inst-button {width:288px !important}
#form_contact_col0 .Form02 .Item label[for="add-info"]{width:125px;color: #424242; float: left; margin: 3px 0 5px;}
#form_contact_col0 .Form02 .Item textarea {width:100%;} /*864 */


/*   Nouveau design <input>	*/
#ContactForm .InputLeft_FormContact {background: url(../images/inputLeft_formContact.png) no-repeat left top; width:8px; height:27px; display:block; float:left;}
#ContactForm .TextInput{background: url(../images/inputRight_formContact.png) no-repeat right top; border:0; height:27px;}
#ContactForm .TypeFile {border:1px solid #B7B7B7; background:#ffffff;}
.new_textarea {position:relative; float:left;width: 100%;}
.new_textarea textarea{border:0 !important; float:left;}
.new_textarea .LT{width:5px; height:6px; position:absolute; left:0; top:0; background: url(../images/textareaLT_formContact.gif) no-repeat;}
.new_textarea .RT {width:3px; height:5px; position:absolute; right:0; top:0; background: url(../images/textareaRT_formContact.gif) no-repeat;}
.new_textarea .LB {width:5px; height:1px; position:absolute; left:0; bottom:0; background: url(../images/textareaLB_formContact.gif) no-repeat;}
.new_textarea .RB {width:3px; height:1px; position:absolute; right:0; bottom:0; background: url(../images/textareaRB_formContact.gif) no-repeat;}
.new_textarea .TM {display: block; height:5px; background: url(../images/textareaTM_formContact.gif) repeat-x;}
.new_textarea .BM {display: block; height:1px; background: url(../images/textareaBM_formContact.gif) repeat-x;}
.new_textarea .LM {display: block; padding-left:5px; height:100%; background: url(../images/textareaLM_formContact.gif) repeat-y; float:left;}
.new_textarea .RM {display: block; padding-right:3px; height:100%; background: url(../images/textareaRM_formContact.gif) repeat-y right 0; float:right;}
.new_textarea .blockMT {float:left; height:5px; }
.new_textarea .blockMM {float:left; height:100%; width: 100%; }
.new_textarea .blockMB {float:left; height:1px; }

.message {float:right; width:78%;}
.message .new_textarea .blockMT {width: 99%;}

#add-info {overflow: auto;}

.InfosComp {float:right; width:85%;}
*html .InfosComp {float:right; width:84%;}
.InfosComp .new_textarea .blockMT {width: 99%;}
.InfosComp .new_textarea .blockMM {width: 737px;}
#form_contact_col2 .InfosComp .new_textarea .blockMM {width: 410px;}
#form_contact_colR .InfosComp .new_textarea .blockMM {width: 518px;}
#form_contact_colL .InfosComp .new_textarea .blockMM {width: 518px;}
.InfosComp .new_textarea .blockMB {}
.InfosComp .new_textarea .blockMM .LM{width:100%;}
.InfosComp .new_textarea .blockMM .RM{width:100%;}
.InfosComp .new_textarea .blockMM .RM textarea{margin-top:0;}

/*   Bouton green	*/
a.btn_green{background: url(../images/bg_btn_green.gif) no-repeat; border:0; font-size:13px; padding:5px 0 4px 22px;cursor:pointer;width: 163px;height:27px;color:#fff;display: block;text-decoration: none; position: relative; left:10px; }
/*   Bouton Parcourir green	*/
.lien_file{display:block;position:relative;top:-54px;width:69px;height:22px;background:url(../images/btn_parcourir.gif) repeat-x left top; margin:0 0 5px 301px;text-decoration:none; color:#fff !important
; font-size:13px; padding:5px 0 0 6px;z-index: 1;cursor:pointer;}
/*.input_file{position:absolute;top:0; right:0; opacity:0; filter:alpha(opacity=0); width:373px;height:27px;z-index: 2;}*/
.input_file{position:relative;top:0; left:140px; opacity:0; filter:alpha(opacity=0); /*width:373px;*/height:27px;z-index: 2;}
.selectedfile{position: relative;top: -27px;left: 5px;}
.firstfile{height: 30px;overflow: hidden;linear-gradient(to right, rgba(185,185,185,0.77) 0%,rgba(189,189,189,0) 6%,rgba(255,255,255,0) 100%); /* W3C */}
.input_text{/*position:absolute; top:0; right:87px;*/ width:270px !important; padding-left:8px}
.lien_file .InputLeft_FormContact{left: -298px;position: absolute !important;top: -54px; margin-left:1px;}
.supprimer_parcourir {z-index:6; background: url(../images/croix_effacer.gif) no-repeat 5px top; border:0; width:25px; height:15px; text-indent:-999px; position:relative; left:-25px; top:-21px; _top:-35px; *top:-35px; cursor:pointer;}
.lien_file:link, .lien_file:active, .lien_file:visited, .lien_file:link{color:#fff !important;}
.input_file {cursor:pointer;}

#divPJmultiInput {padding:0 0 0 14%; display:inline-block;margin-top: -16px;*margin-top: -10px;}

.pj-multi {height: 35px; display:inline-block; position:relative; left: 10px; _left:-20px;}
.pj-multi {overflow:hidden; height:40px;}
.pj-multi .lien_file {top: -52px;*top: -54px;}

*html .ui-datepicker-month {margin-left: -45px !important;}
*html select.ui-datepicker-year {margin-top: -23px !important;float:left;}

/*	IE6 */
*html #ContactForm .TextInput{height:20px; padding-top:7px;}
*html #form_contact_colL .Form01 div.Item input.TextInput, *html #form_contact_colL .Form01 div.Item textarea {width:531px;}
*html #form_contact_colR .Form01 div.Item input.TextInput, *html #form_contact_colR .Form01 div.Item textarea {width:515px;}
*html #form_contact_col2 .Form01 div.Item input.TextInput, *html #form_contact_col2 .Form01 div.Item textarea {width:370px;}
*html #form_contact_col0 .Form01 div.Item input.TextInput, *html #form_contact_col0 .Form01 div.Item textarea {width:668px;}
*html .new_textarea {position:relative; float:left;}
*html .new_textarea textarea{border:0 !important; float:left; padding-left:4px !important;}
*html .new_textarea .LT{background-position: left bottom;}
*html .new_textarea .RT {background-position: right bottom; right:0;}
*html .new_textarea .LB {background-position: left top;}
*html .new_textarea .RB {background-position: right top;}
*html .new_textarea .TM {background-position: left bottom; margin-top:-1px;}
*html .new_textarea .BM {background-position: left top;}
*html .new_textarea .LM {background-position: left top;}
*html .new_textarea .RM {background-position: right top; float:left; margin-left:-1px;}
*html .new_textarea .blockMT {float:left; height:5px; }
*html .new_textarea .blockMM {float:left; height:100%; }
*html .new_textarea .blockMB {float:left; height:1px; }
*html .btn_green{width:164px;}
*html .lien_file.marginL_296 {margin-left:296px !important;}
*html .btn_green{margin-left:-2px}
*html #form_contact_colR .Form02 div.Item input.TextInputAlter03 {width:215px !important;}
*html #form_contact_colR .Form02 div.Item #select-form-02, *html #form_contact_colR .Form02 div.Item #select-form-02-button{width:224px !important}
*html #form_contact_colR .Form02 .FormGroup01 .Item .TextInputAlter01 {width:209px !important;}
*html #form_contact_colR .Form02 .FormGroup02 .Item #select-form-03-button {width:227px !important;}
*html #form_contact_colR .Form02 .FormGroup02 .Item .TextInputAlter03{width:212px !important;}
*html .marginL_299_ie6 {margin-left:299px;}
*html #form_contact_colR .Form02 .FormGroup01 .Item #claim-type-button, *html #form_contact_colR .Form02 .FormGroup01 .Item #product-type-button{width:224px !important;}
*html #form_contact_colR .Form02 .Item textarea {width: 314px !important;}
*html #form_contact_colR #divClaims .FormGroup02 div.Item label, *html #form_contact_col2 #divClaims .FormGroup02 div.Item label{width:97px !important;}
*html #form_contact_colR .Form02 .FormGroup02 div.Item #financial-inst-button {width:210px !important}
*html #form_contact_colR .Form02 div.Item #birthdate, #form_contact_colR .Form02 div.Item #insureddate {width:161px !important;}
*html #form_contact_col2 .Form02 div.Item #select-form-03{width:152px !important;}
*html #form_contact_col2 .Form02 .Item textarea {width: 100% !important;}
*html #form_contact_col2 .Form02 .FormGroup02 div.Item #financial-inst-button {width:145px !important}
*html #form_contact_col2 .Form02 div.Item #birthdate, #form_contact_col2 .Form02 div.Item #insureddate {width:96px !important;}

/*	IE7 */
*+html #ContactForm .TextInput{height:20px; padding-top:7px;}
*+html #form_contact_colL .Form01 div.Item input.TextInput, *+html #form_contact_colL .Form01 div.Item textarea {width:531px;}
*+html #form_contact_colR .Form01 div.Item input.TextInput, *+html #form_contact_colR .Form01 div.Item textarea {width:515px;}
*+html #form_contact_col2 .Form01 div.Item input.TextInput, *+html #form_contact_col2 .Form01 div.Item textarea {width:490px;}
*+html #form_contact_col0 .Form01 div.Item input.TextInput, *+html #form_contact_col0 .Form01 div.Item textarea {width:668px;}
*+html .new_textarea {position:relative; float:left;}
*+html .new_textarea textarea{border:0 !important; float:left; padding-left:4px !important;}
*+html .new_textarea .LT{background-position: left top;}
*+html .new_textarea .RT {background-position: right top; right:-2px;}
*+html .new_textarea .LB {background-position: left bottom;}
*+html .new_textarea .RB {background-position: right bottom;}
*+html #form_contact_col2 .new_textarea .TM, *+html #form_contact_col2 .new_textarea .BM {width:390px;}
*+html #form_contact_colL .new_textarea .TM, *+html #form_contact_colL .new_textarea .BM {width:541px;}
*+html #form_contact_colR .new_textarea .TM, *+html #form_contact_colR .new_textarea .BM {width:525px;}
*+html #form_contact_col0 .new_textarea .TM, *+html #form_contact_col0 .new_textarea .BM {width:678px;}
*+html .new_textarea .BM {background-position: left bottom;}
*+html .new_textarea .LM {background-position: left top;}
*+html .new_textarea .RM {background-position: right top; float:left; margin-left:-1px;}
*+html .new_textarea .blockMT {float:left; height:5px; }
*+html .new_textarea .blockMM {float:left; height:100%; }
*+html .new_textarea .blockMB {float:left; height:1px; }
*+html .btn_green{width:164px;}
*+html #form_contact_colR #divClaims .FormGroup02 div.Item label, *+html #form_contact_colR #divClaims .FormGroup02 div.Item label{width:97px !important;}
*+html #form_contact_col2 #divClaims .FormGroup02 div.Item label, *+html #form_contact_col2 #divClaims .FormGroup02 div.Item label{width:97px !important;}
*+html #form_contact_colR .Form02 .Item label, 
*+html #form_contact_col2 .Form02 .Item label, 
*+html #form_contact_colL .Form02 .Item label,
*+html #form_contact_col0 .Form02 .Item label{width:149px;color: #424242; float: left; margin: 3px 0 5px;}
*+html #form_contact_colR .Form02 .Item textarea {width: 515px !important;}
*+html #form_contact_col2 .Form02 .Item textarea {width: 380px !important;}


.InputLeft_span {
	background: url(../images/inputLeft_formContact.png) no-repeat left top;
	 width:8px; 
	 height:27px; 
	 display:block; 
	 float:left;
	 margin:0;
	 padding:0;
	 position:absolute;
	 left:0;
	 z-index:1;
	 top:2px;
	 _top:3px;
	 *top:5px;
 }
 
 
 .input_Multi_PJ{
	background: url(../images/inputRight_formContact.png) no-repeat right top; 
	border:0; 
	height:27px;
	width:270px ;
	position: relative;
	left: 7px;
	*left : 7px;
	padding:0px;
	*padding-top: 5px;
	margin:0px;
	top: -25px;
}



#form_contact_colR .input_Multi_PJ{width:382px ;}
#form_contact_colR .lien_file{margin-left:395px;}
#form_contact_colR .input_file{left:250px;}
*html #form_contact_colR .lien_file {margin-left:395px !important;}


#form_contact_colL .input_Multi_PJ{width:382px ;}
#form_contact_colL .lien_file{margin-left:395px;}
#form_contact_colL .input_file{left:250px;}
*html #form_contact_colL .lien_file {margin-left:395px !important;}


#form_contact_col0 #divPJmultiInput {display:block;margin-top: 0;}
#form_contact_col0 .input_Multi_PJ {top:2px;left: -245px; width:385px;top:1px\9;}
#form_contact_col0 .input_Multi_PJ_init {left: -249px!important;}
#form_contact_col0 .lien_file{margin-left:395px;}
#form_contact_col0 .supprimer_parcourir {top:5px;left: -270px;}
#form_contact_col0 .input_file{left:250px;top:2px;}

@-moz-document url-prefix()
{
    #form_contact_col0 .input_Multi_PJ {left: -230px; width:385px}
	#form_contact_col0 .input_Multi_PJ_init {left: -234px!important;}
	#form_contact_col0 .supprimer_parcourir {top:6px;left: -260px;}
}

body:-moz-last-node #form_contact_col0 .input_Multi_PJ {top:1px;}
:-moz-any(html) #form_contact_col0 .input_Multi_PJ {top:2px !important;}

#form_contact_col0 .pj-multi .lien_file {top:-25px;}

#divContactGDPR .FormGroupCheckbox {
	float: right;
	width: 78%;
}

#divContactGDPR .FormGroupCheckbox .groupCheckbox{padding:5px;}
#form_contact_col0 .Form01 #divContactGDPR .FormGroupCheckbox label {  float:left;width:630px;margin:0;padding-bottom: 10px;}
#divContactGDPR .FormGroupCheckbox input { float:left; margin-right:10px; !important}
.file_link {
	width: 79px;
	height: 37px;
	background: url(../images/btn_parcourir.gif) repeat-x left top;
	text-decoration: none;
	color: #fff !important;
	font-size: 13px;
	padding: 7px 8px 7px 13px;
	z-index: 1;
	cursor: pointer;
	line-height: 27px;

}
#form_contact_col0 .Form02 div.Item label.pj_contact{
	width:180px !important;
	margin-right: 13px;
}


div.FormContainerInside fieldset.paddingT_15{padding-top:15px;}

#form_contact_col0 .Form01 div.Item.Item-long label{
	width:40%;
}
